Tournament:
  name: Academy of Math & Science Invitational
  short name: AMS Invitational
  location: Online
  state: AZ
  level: Invitational
  division: C
  year: 2021
  start date: 2020-11-14
  end date: 2020-11-14
  awards date: 2020-11-14
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Codebusters
  - name: Designer Genes
  - name: Detector Building
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Forensics
  - name: Fossils
  - name: Geologic Mapping
  - name: Machines
  - name: Ornithology
  - name: Water Quality
Teams:
  - number: 1
    school: BASIS Mesa
    city: Mesa
    state: AZ
  - number: 2
    school: Catalina Foothills High School
    city: Tucson
    state: AZ
  - number: 3
    school: Catalina Foothills High School
    city: Tucson
    state: AZ
  - number: 4
    school: Chandler High School
    city: Chandler
    state: AZ
  - number: 5
    school: Empire High School
    city: Tucson
    state: AZ
  - number: 6
    school: Highland High School
    city: Gilbert
    state: AZ
  - number: 7
    school: Millennium High School
    city: Goodyear
    state: AZ
  - number: 8
    school: Millennium High School
    suffix: '2'
    city: Goodyear
    state: AZ
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 1
  - team: 1
    event: Astronomy
    place: 2
  - team: 1
    event: Chemistry Lab
    place: 3
  - team: 1
    event: Circuit Lab
    place: 1
  - team: 1
    event: Codebusters
    place: 2
  - team: 1
    event: Designer Genes
    place: 4
  - team: 1
    event: Detector Building
    place: 3
  - team: 1
    event: Disease Detectives
    place: 1
  - team: 1
    event: Dynamic Planet
    place: 2
  - team: 1
    event: Forensics
    place: 1
  - team: 1
    event: Fossils
    place: 1
  - team: 1
    event: Geologic Mapping
    place: 3
  - team: 1
    event: Machines
    place: 2
  - team: 1
    event: Ornithology
    place: 1
  - team: 1
    event: Water Quality
    place: 4
  - team: 2
    event: Anatomy and Physiology
    participated: false
  - team: 2
    event: Astronomy
    place: 1
  - team: 2
    event: Chemistry Lab
    place: 2
  - team: 2
    event: Circuit Lab
    place: 3
  - team: 2
    event: Codebusters
    place: 1
  - team: 2
    event: Designer Genes
    place: 2
  - team: 2
    event: Detector Building
    place: 1
  - team: 2
    event: Disease Detectives
    place: 3
  - team: 2
    event: Dynamic Planet
    place: 1
  - team: 2
    event: Forensics
    participated: false
  - team: 2
    event: Fossils
    place: 4
  - team: 2
    event: Geologic Mapping
    place: 2
  - team: 2
    event: Machines
    place: 1
  - team: 2
    event: Ornithology
    place: 4
  - team: 2
    event: Water Quality
    place: 1
  - team: 3
    event: Anatomy and Physiology
    place: 3
  - team: 3
    event: Astronomy
    place: 4
  - team: 3
    event: Chemistry Lab
    place: 1
  - team: 3
    event: Circuit Lab
    place: 5
  - team: 3
    event: Codebusters
    place: 6
  - team: 3
    event: Designer Genes
    place: 6
  - team: 3
    event: Detector Building
    place: 4
  - team: 3
    event: Disease Detectives
    place: 2
  - team: 3
    event: Dynamic Planet
    participated: false
  - team: 3
    event: Forensics
    place: 2
  - team: 3
    event: Fossils
    place: 5
  - team: 3
    event: Geologic Mapping
    participated: false
  - team: 3
    event: Machines
    place: 3
  - team: 3
    event: Ornithology
    place: 3
  - team: 3
    event: Water Quality
    place: 5
  - team: 4
    event: Anatomy and Physiology
    place: 2
  - team: 4
    event: Astronomy
    participated: false
  - team: 4
    event: Chemistry Lab
    place: 4
  - team: 4
    event: Circuit Lab
    place: 6
  - team: 4
    event: Codebusters
    place: 4
  - team: 4
    event: Designer Genes
    participated: false
  - team: 4
    event: Detector Building
    participated: false
  - team: 4
    event: Disease Detectives
    participated: false
  - team: 4
    event: Dynamic Planet
    place: 4
  - team: 4
    event: Forensics
    place: 3
  - team: 4
    event: Fossils
    participated: false
  - team: 4
    event: Geologic Mapping
    participated: false
  - team: 4
    event: Machines
    place: 6
  - team: 4
    event: Ornithology
    place: 7
  - team: 4
    event: Water Quality
    participated: false
  - team: 5
    event: Anatomy and Physiology
    place: 4
  - team: 5
    event: Astronomy
    place: 5
  - team: 5
    event: Chemistry Lab
    place: 6
  - team: 5
    event: Circuit Lab
    place: 2
  - team: 5
    event: Codebusters
    place: 3
  - team: 5
    event: Designer Genes
    place: 1
  - team: 5
    event: Detector Building
    participated: false
  - team: 5
    event: Disease Detectives
    participated: false
  - team: 5
    event: Dynamic Planet
    place: 3
  - team: 5
    event: Forensics
    place: 4
  - team: 5
    event: Fossils
    place: 2
  - team: 5
    event: Geologic Mapping
    place: 4
  - team: 5
    event: Machines
    place: 5
  - team: 5
    event: Ornithology
    place: 2
  - team: 5
    event: Water Quality
    place: 2
  - team: 6
    event: Anatomy and Physiology
    participated: false
  - team: 6
    event: Astronomy
    participated: false
  - team: 6
    event: Chemistry Lab
    participated: false
  - team: 6
    event: Circuit Lab
    participated: false
  - team: 6
    event: Codebusters
    participated: false
  - team: 6
    event: Designer Genes
    place: 3
  - team: 6
    event: Detector Building
    participated: false
  - team: 6
    event: Disease Detectives
    participated: false
  - team: 6
    event: Dynamic Planet
    participated: false
  - team: 6
    event: Forensics
    participated: false
  - team: 6
    event: Fossils
    place: 3
  - team: 6
    event: Geologic Mapping
    participated: false
  - team: 6
    event: Machines
    participated: false
  - team: 6
    event: Ornithology
    place: 5
  - team: 6
    event: Water Quality
    place: 6
  - team: 7
    event: Anatomy and Physiology
    participated: false
  - team: 7
    event: Astronomy
    place: 3
  - team: 7
    event: Chemistry Lab
    place: 5
  - team: 7
    event: Circuit Lab
    place: 4
  - team: 7
    event: Codebusters
    place: 5
  - team: 7
    event: Designer Genes
    place: 5
  - team: 7
    event: Detector Building
    place: 2
  - team: 7
    event: Disease Detectives
    place: 4
  - team: 7
    event: Dynamic Planet
    participated: false
  - team: 7
    event: Forensics
    participated: false
  - team: 7
    event: Fossils
    participated: false
  - team: 7
    event: Geologic Mapping
    place: 1
  - team: 7
    event: Machines
    place: 4
  - team: 7
    event: Ornithology
    place: 6
  - team: 7
    event: Water Quality
    place: 3
  - team: 8
    event: Anatomy and Physiology
    participated: false
  - team: 8
    event: Astronomy
    participated: false
  - team: 8
    event: Chemistry Lab
    participated: false
  - team: 8
    event: Circuit Lab
    participated: false
  - team: 8
    event: Codebusters
    participated: false
  - team: 8
    event: Designer Genes
    participated: false
  - team: 8
    event: Detector Building
    participated: false
  - team: 8
    event: Disease Detectives
    participated: false
  - team: 8
    event: Dynamic Planet
    participated: false
  - team: 8
    event: Forensics
    participated: false
  - team: 8
    event: Fossils
    participated: false
  - team: 8
    event: Geologic Mapping
    participated: false
  - team: 8
    event: Machines
    participated: false
  - team: 8
    event: Ornithology
    participated: false
  - team: 8
    event: Water Quality
    participated: false
